{% from 'macros.jinja2' import oxford_commas %}
{% filter rewrap %}
{% if authors %}
{{oxford_commas(authors)}} report{% if authors|length == 1 %}s{% endif %} on
behalf of the LIGO Scientific Collaboration, the Virgo Collaboration, and the KAGRA Collaboration:
{% else %}
The LIGO Scientific Collaboration, the Virgo Collaboration, and the KAGRA Collaboration report:
{% endif %}
{% endfilter %}
